
#centrecontent .sitemap ul {
	margin: 0;
	padding: 0;
}

#centrecontent .sitemap ul li {
	margin: 20px 0 0 0;
}

#centrecontent .sitemap ul li a {
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#centrecontent .sitemap ul li ul {
	margin: 0 0 0 20px;
	padding: 0;
	list-style-type: disc;
}

#centrecontent .sitemap ul li ul li {
	background: none;
	margin: 0;
	padding: 0;
}

#centrecontent .sitemap ul li ul li a {
	font-weight: normal;
}

#centrecontent .sitemap ul li ul li ul {
	list-style-type: circle;
}